Subject: [spring] Conflict between SPRING and MPLS Monday of IETF 110

From: Loa Andersson <[email-masked]>
Date: Sun, 14 Feb 2021 12:17:43 +0800

SPRING chairs,

For the upcoming IETF 110 we have a conflict between MPLS and SPRING the 
first afternoon slot (13-15)  on Monday, it is unfortunate but it was 
the best we could do without re-doing the entire agenda.

However you have a second SPRING on Thursday, as much as possible can 
please you steer discussions that you believe are of interest for MPLS 
to your second slot.

Also, at least for some of the SPRING participants I believe that the 
PALS session on Friday (joint with MPLS and DETNET) may be of interest.

/Loa
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Bronze Dragon Consulting             phone: +46 739 81 21 64